/* CSS Document */


@keyframes imageBlur {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }

  to {
      opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}


img.blurin {
  opacity: 0;
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.img-blur {
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
  opacity: 1;
  transition: .8s;
}


@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

 .fadein {
  opacity: 0;
  transform : translate(0, 50px);
  transition : all 700ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

#whiteMainBox_fit {
	

}

#kabuchi_main {
	background: url(bg_yama.jpg) top center no-repeat;
	background-size: 100% auto;
	overflow: hidden;
	position: relative;
}

#whiteMainBox_fit img {
	max-width: 100%;
}


#loading {
	width: 100%;
	height: 700px;
	position: absolute;
	top: 100px;
	left: 0;
	background: url("loading.gif") 50% 35% no-repeat;
	background-size: 50px auto;
	z-index: 1;
}

#kabuchitop {
	width: 100%;
	position: relative;
	overflow: hidden;
	background: url("bg_ita.gif") 50% 50% no-repeat;
	background-size: 100% 100%;
	padding: 100px 0;
}

#top_leaves {
	background: url(top_leaves.png) 0 -50px no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
}
#kabuchitop h1 {
	text-align: center;
	width: 1100px;
	margin: 0px auto 0 auto;

}


.kabuchiline {
margin-top: -100px;
}

img.first {
	width: 800px;
}

.twobox {
	width: 800px;
	margin: 50px auto 70px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.bgkabuchi {
	background: url("kabu_3.png") top right no-repeat;
	padding: 50px 0;
}




.twobox .img {
	width: 25%;
}

img.bigkabuchi {
	display: block;
	margin: -50px auto 0 auto;
	width: 700px;
}

.twobox .text {
	width: 72%;
	font-size: 18px;
	text-align: left;

}

img.title1 {
	width: 300px;
	display: block;
	margin: 0px 0 0 auto;
	
}

p.whitefont {
	color: #fff;
}
.twobox .text h4 {
	font-size: 1.8rem;
}

.reverse {
	flex-direction: row-reverse;
	width: 900px;
	padding-bottom: 50px;
}



.reverse .text {
	width: 60%;
}
.twobox .text p {
	margin-bottom: 20px;
}

.twobox .text h3 {
	font-size: 34px;
	margin: 40px 0 20px 0;
	color: #0b6a37;
}


img.title2 {
	transform: rotate(-10deg);
	width: 300px;
	margin-top: 70px;
}


#yellowtop {
	width: 100%;
	height: 100px;
	background: url("bg_wavetop_yellow.png") bottom center repeat-x;
	margin-top: -140px;
}

#yellowbot {
	width: 100%;
	height: 50px;
	background: url("bg_wavebot_yellow.png") top center repeat-x;
	position: relative;
}

.greentop {
	width: 100%;
	height: 100px;
	background: url("bg_wavetop.png") bottom center repeat-x;
	margin-top: 0px;
}

.topwave {
  margin-top: -100px;
  position: relative;
}


.greenbot {
	width: 100%;
	height: 100px;
	background: url("bg_wavebot.png") top center repeat-x;
	position: relative;
}

#yellowmid {
	background: #fff100;
	color: #0b6a37;
	text-align: center;
	padding: 50px 0 0 0;
}

.orangemid {
	background: #ec9700;
	color: #fff;
	text-align: center;
	padding: 100px 0 1px 0;
}


.greenmid p:nth-of-type(1)::after {
	display: block;
	content: ' ';
	width: 100%;
	clear: both;
}

.greenmid p:nth-of-type(1) img {
	border: 7px solid #fff;
	float: right;
	margin: 0 0 20px 30px;
	width: 200px;
}

.greenmid h2 {
	margin-bottom: 50px;
}


img.can {
	width: 250px;
}

.borderbar {
	background: url("border.png") top left repeat-x;
	height: 24px;
	width: 100%;
}


.about {
	width: 800px;
	margin: auto;
	display: flex;
	padding-bottom: 30px;
	align-items: center;
}

.about .img {
	width: 30%;
	padding: 0 5%;
}

.about .text img {
	width: 80%;
}

.about .text h3 {
	font-size: 2rem;
	margin-bottom: 50px;
}

.about .text {
	width: 60%;
	font-size: 16px;
	text-align: left;
	color: #0b6a37;
}

.about .text p {
	margin-bottom: 10px;
}
p.link 
{
	margin-top: 30px;
	text-align: right;
}
p.link a {
	display: inline-block;
	padding: 20px 30px;
	border-radius: 100vh;
	background: #fff;
	color: #0b6a37;
	text-align: center;
	transition:  all ease 0.3s;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

p.link a:hover {
	opacity: 0.8;
	text-decoration: none;
}


.center {
	width:  1000px;
	margin: 0 auto 0px auto;
	text-align: center;
	font-size: 30px;
	padding: 1px 0;
	font-weight: bold;
}

.center p {
	margin: 20px 0;
}

p.link 
{
	margin-top: 30px;
	text-align: right;
}
p.link a {
	display: inline-block;
	padding: 20px 30px;
	border-radius: 100vh;
	background: #fff;
	color: #0b6a37;
	text-align: center;
	transition:  all ease 0.3s;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

p.link a:hover {
	opacity: 0.8;
	text-decoration: none;
}

.side {
	width: 12%;
	position: absolute;
	left: -200px;
}

.sideright {
	width: 12%;
	position: absolute;
	right: -200px;
}
#side1 {	top: 600px; background:  url("bg_kabu1.png") top right no-repeat; background-size: 110%; height: 500px; }
#side2 {	top: 1000px; background:  url("bg_kabu2.png") top left no-repeat; background-size: 110%; height: 500px;  }

#side3 {	top: 1500px; background:  url("bg_kabu1.png") top right no-repeat;background-size: 110%;  height: 500px; }

#side4 {	top: 2500px; background:  url("bg_kabu2.png") top left no-repeat; background-size: 110%; height: 800px; }

#leaves {
	width: 100%;
	height: 150px;
	background: url("leaves.png") bottom left repeat-x;
	background-size: auto 150px;
}

@media screen and (min-width: 0px) and (max-width: 480px) {

#top_leaves {
    background: url(top_leaves.png) -50px 0px no-repeat;
    background-size: auto 200px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
}
	
	#kabuchi_main {
		background-size: auto 800px;

	}
	
	#kabuchitop {
		background-size: 150% 100%;
	}
	#kabuchitop h1 {
		width: 80%;
		margin-top: -30px;
	}

	.twobox {
		width: 90%;
		margin: 30px auto;
		display: block;

	}	
	
.center {
	width: 84%;
    font-size: 1.2rem;
}
	
.center p {
    margin: 20px auto;
    padding: 10px 5%;
}
	
.about {
    width: 80%;
	display: block;
}	
	
	.greentop {
		background-size: 150% auto;
		height: 40px;
		margin-top: -60px;
	}
	
	
	
	#yellowtop {
		background-size: 140% auto;
		height: 50px;
		margin-top: -80px;
	}
	
	 .greenbot {
		background-size: 140% auto;
		height: 50px;
	}	
	
	.orangemid {
		padding: 40px 0 1px 0;
	}
	

	#yellowbot {
		width: 100%;
		height: 50px;
		background: none;
		margin-top: -20px;
		
	}	
	
	.orangemid h2 img {
		width: 80%;
		margin: auto;
	}
	.twobox .img {
		width: 25%;
		margin: auto;
	}
	
	.twobox .text {
		width: 80%;
		margin: auto;
		text-align: left;
	}
	
	.twobox .text h3 {
		font-size: 1.3rem;
		margin: 10px 0;
	}	

	img.title1 {
		width: 150px;
	}

	.bgkabuchi {
	   background-size: 50% auto;
		padding: 1px 0;
	}
	
	.borderbar {
		background: url(border.png) top left repeat-x;
		height: 10px;
		width: 100%;
		background-size: auto 10px;
	}
	
	.about .img {
		width: 30%;
		padding: 0 5%;
		margin: auto;
	}

	.about .text {
		width: 80%;
		font-size: 16px;
		text-align: left;
		margin: auto;
	}	
.about .text h3 {
    font-size: 1.2rem;
    margin: 20px 0 10px 0;
}	
	
}


